@charset "UTF-8";

body {
	padding: 0px;
	margin: 0px;
	min-width:980px;
}

a:link {
	color: #996600;
	text-decoration: none;
}

a:visited { color: #996600; }

a:hover { color: #CC9933; }

a:active { color: #996600; }

h1 { font-size: medium; }

h2 {
	font-size: medium;
	font-weight: bold;
	color: #996633;
	padding: 5px;
	margin: 0px;
	background: url(../images/dotline_bg_gr.png) repeat-x bottom;
}

h3 { font-size: small; }

h4 { font-size: small; }

h5 { font-size: x-small; }

h6 { font-size: xx-small; }

p {
	font-size: small;
	line-height: 180%;
}

table { border-collapse: collapse; }

/*ーーーーーーーーーーー　　 #container　　ーーーーーーーーーーーーー*/


#container {
	margin-right: auto;
	margin-left: auto;
	background: url(../images/g-bg.png) repeat-x top;
}

/*ーーーーーーーーーーー　　 #header　　ーーーーーーーーーーーーー*/

#header {
	position: relative;
	overflow:hidden;
	width: 980px;
	margin: auto;
}

#header-bg {
	overflow:hidden;
	position:relative;
	height: 270px;
	background: url(../images/g_bg_mobi.png) no-repeat center bottom;
	pa
	
	}

#head-contents {
	position:absolute;
	width:980px;
	height:46px;
	text-align:center;
	top:10px;
	
	
}



/*ーーーー
MOBI MENU
ーーーーーーーーーーーーーーーーーーーーーー*/


.open {
	display: none;
	width: 60px;
	height: 50px;
	margin-right: 0px;
	margin-top: 0px;
	background: rgb(255,121,166) url(common/images/menu.png) no-repeat center center;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-border-radius: 4px;
	/*box-shadow: inset 0px 0px 3px rgb(204,102,153);*/
	text-indent: -9999px;
	border: 0;
}



#pageslide {
	/* These styles MUST be included. Do not change. */
	display: none;
	position: absolute;
	position: fixed;
	top: 0;
	height: 100%;
	z-index: 99999;
	/* Specify the width of your pageslide here */
	width: 80%;
	padding: 10px;
	color: #FFF;
	-webkit-box-shadow: inset 0 0 3px 3px rgb(255,148,184);
	-moz-shadow: inset 0 0 3px 3px rgb(255,148,184);
	box-shadow: inset 0px 0px 3px 3px rgb(255,148,184);
	background: rgb(255,174,202);
}

/* ============================
	.mobi
 ============================ */


.mobi-on { display: none; }

.mobi-off { display: block; }

/*ーーーーーーーーーーーーー g-navi ーーーーーーーーーーーーー*/


#g-navi {
	width: 980px;
	overflow:hidden;
	height: auto;
	background: rgb(255,255,255);
	padding-top:5px;
	border-top:2px solid rgb(0,0,0);
}

#g-navi ul {
	width: 936px;
	padding-left: 4px;
	margin-left: auto;
	margin-right: auto;
}

#g-navi li {
	float: left;
	margin: 0px 4px 0px 0px;
	padding: 0px;
	list-style: none;
}
#g-navi li.close {
	display:none;
}

/*ーーーーーーーーーーーーー contents-navi ーーーーーーーーーーーーー*/


.contents-navi { position: relative; }

ul.contents-navi {
	list-style: none;
	margin-bottom: 20px;
}

ul.contents-navi li {
	position: relative;
	width: 280px;
	background: #F6F3EF url(../images/dot_li-bg_gr.png) repeat-y;
	margin-bottom: 10px;
	/* Firefox v3.5+ */
	-moz-box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
	/* Safari v3.0+ and by Chrome v0.2+ */
	-webkit-box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
	/* Firefox v4.0+ , Safari v5.1+ , Chrome v10.0+  and by Opera v10.5+ */
	box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
	-webkit-border-radius: 3px;
	border-radius: 3px;
	behavior: url("/PIE.htc");
}

ul.contents-navi li a {
	display: block;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-top: 10px;
}

ul.contents-navi li a:link { color: #000; }

ul.contents-navi li a:visited { color: #000; }

ul.contents-navi li a:hover {
	color: #CC9933;
	background: url(../images/dot_li-bg_gr.png) repeat-y #FFFFCC;
}

ul.contents-navi li a:active { color: #000; }

/*ーーーーーーーーーーー　　 #pankz　　ーーーーーーーーーーーーー*/


#pankz {
	margin: 0px 8px 20px 5px;
	background: url(../images/dot_bg_gr.png);
	padding: 2px 2px 2px 12px;
	font-size: small;
	color: #999999;
}

/*ーーーーーーーーーーー　　 #contents　　ーーーーーーーーーーーーー*/


#contents {
	position: relative;
	overflow: hidden;
	margin: auto;
	padding: 5px 20px 20px;
	width: 940px;
	background: #fff;
}

/*ーーーーーーーーーーーーー g-img ーーーーーーーーーーーーー*/

#g-img { position: relative; }

/*ーーーーーーーーーーー　　#left-contents　　ーーーーーーーーーーーーー*/

#left-contents {
	width: 600px;
	float: left;
	position: relative;
	margin-left: 5px;
}


.left-contents-imgbox { width: 100% }

.left-contents-imgbox img { width: 100% }

/*ーーーーーーーーーーー　　#right-contents　　ーーーーーーーーーーーーー*/

#right-contents {
	position: relative;
	float: right;
	width: 290px;/*min-height:380px;*/
}
.konso{
	margin: 5px;
	display: flex;
}


/*ーーーーーーーーーーー　　#center-contents　　ーーーーーーーーーーーーー*/

#center-contents {
	position: relative;
	margin: 0px 8px 10px 5px;
}

#center-contents p { }

#center-contents h2 { }

#center-contents h3 { }

table {
	width: 100%;
	margin-top: 20px;
}

th {
	padding: 6px 6px 6px 15px;
	width: 220px;
	border: 5px solid #FFFFFF;
	font-size: small;
	text-align: left;
	background: #F0EBE5 url(../images/dot_li-bg_gr.png) repeat-y;
}

tr.table-title td {
	background: none #fcfcfc;
	text-align: center;
	border: 5px solid #FFFFFF;
}

.table-tel { width: 100px; }

.table-business { width: 160px; }

td {
	padding: 6px;
	border: 5px solid #FFFFFF;
	font-size: small;
	background: #F6F3EF;
}

/*ーーーーーーーーーーー　　#pankuzu　　ーーーーーーーーーーーーー*/	


#pankuzu {
	position: relative;
	margin: auto;
	text-align: left;
}

/*ーーーーーーーーーーー　　#footer　　ーーーーーーーーーーーーー*/	


#footer {
	position: relative;
	width: 960px;
	height: 60px;
	padding: 10px;
	margin: 0px auto;
	background: url(../images/footer_bg.png) no-repeat;
}

#bottom-navi {
	margin-top: 10px;
	font-size: small;
	color: #FFFFFF;
}

#bottom-navi a:link { color: #FFFFFF; }

#bottom-navi a:visited { color: #FFFFFF; }

#bottom-navi a:hover { color: #CC9933; }

#bottom-navi a:active { color: #FFFFFF; }

address {
	float: left;
	font-size: small;
	color: #FFFFFF;
}
.footer-tel{
	font-size: small;
	color: #FFFFFF;
}
.footer-tel a{
	color: #FFFFFF;
}

.copyright {
	text-align: center;
	font-size: x-small;
	color: #999999;
	padding-bottom:60px;
}

/*ーーーーーーーーーーーーー
cms　information 
ーーーーーーーーーーーーー*/


.information {
	position: relative;
	width: auto;
	padding-bottom: 20px;
	margin-bottom: 20px;
	margin-right: auto;
	margin-left: auto;
	border-bottom: 1px solid #CCC;
}

.information ul,
.information ol { margin: 20px 20px 20px 40px; }

.info-list {
	position: absolute;
	font-size: medium;
	top: 3px;
	right: 5px;
}

.info-list a:link {
	color: #ccc;
	text-decoration: none;
}

.info-list a:visited { color: #ccc }

.info-list a:hover { color: #CC9933; }

.info-list a:active { color: #ccc }

.information dl {
	clear: both;
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom: 1px solid #E9E9E9;
}

.information dt {
	width: 120px;
	padding-left: 5px;
	float: left;
}

.information dd {
	float: left;
	width: 470px;
}
.info-detail {position: relative;
	width: 800px;
	padding-bottom: 20px;
	margin-bottom: 20px;
	margin-right: auto;
	margin-left: auto;}



/*ーーーーーーーーーーー　　cms list　　ーーーーーーーーーーーーー*/
/* CMS */

#list { margin-bottom: 40px; }

.top-dl {
	clear: both;
	margin-top: 5px;
	margin-bottom: 5px;
	width: 950px;
	padding-top: 5px;
	border-bottom: 1px solid #CCCCCC;
}

.top-dl dt {
	float: left;
	margin-top: 10px;
	margin-bottom: 10px;
	width: 80px;
}

.top-dl dd {
	float: left;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 20px;
	text-align: left;
}

.imgbox { padding-bottom: 10px; }

.top-dl dd.width-text {
	float: left;
	margin-top: 10px;
	margin-left: 10px;
	text-align: left;
	width: 700px;
}

.new { color: #FF0000; }

/*ーーーーーーーーーーー　　/cms list　　ーーーーーーーーーーーーー*/



/*ーーーーーーーーーーー　　トップイラスト&バナー　　ーーーーーーーーーーーーー*/

.top-img {
	clear: both;
	position: relative;
	margin: auto;
	width: 940px;
	overflow: hidden;
}

.top-imgbox {
	width: 146px;
	height: 200px;
	float: left;
	margin: 5px;
}

.top-imgbox-banner {
	width: 303px;
	height: 200px;
	float: left;
	margin: 5px;
}

.top-imgbox img,
.top-imgbox-banner img { width: 100%; }

.top-illust {
	position: relative;
	width: 327px;
	height: 237px;
	bottom: 0px;
	left: -37px;
	top: 20px;
	margin-bottom: 20px;
}

/*ーーーーーーーーーーー　　banner　　ーーーーーーーーーーーーー*/

.banner a:link {
	position: relative;
	width: 280px;
	line-height: 1px;
	margin-bottom: 20px;
	display: block;
	border: 1px solid #CCCCCC;
	background-color: #fff;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-moz-box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
	-webkit-box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
	box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
	behavior: url("/PIE.htc");
}

.banner a:visited {
	position: relative;
	width: 280px;
	/*height:120px;*/
	margin-bottom: 20px;
	display: block;
	border: 1px solid #CCCCCC;
	background-color: #fff;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	/* Firefox v3.5+ */
	-moz-box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
	/* Safari v3.0+ and by Chrome v0.2+ */
	-webkit-box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
	/* Firefox v4.0+ , Safari v5.1+ , Chrome v10.0+  and by Opera v10.5+ */
	box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
	behavior: url("/PIE.htc");
}

.banner a:hover {
	background-color: #FFFFCC;
	border: 1px solid #CCCCCC;
}

.banner a:active {
	position: relative;
	width: 280px;
	/*height:120px;*/
	margin-bottom: 20px;
	display: block;
	border: 1px solid #CCCCCC;
	background-color: #fff;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	/* Firefox v3.5+ */
	-moz-box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
	/* Safari v3.0+ and by Chrome v0.2+ */
	-webkit-box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
	/* Firefox v4.0+ , Safari v5.1+ , Chrome v10.0+  and by Opera v10.5+ */
	box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
	behavior: url("/PIE.htc");
}

/*ーーーーーーーーーーー　　sec-box（セクション）共通スタイル　　ーーーーーーーーーーーーー*/	

.sec-box,
.sec-box-b {
	padding-bottom: 20px;
	margin-bottom: 20px;
	margin-top: 20px;
	border-bottom: 5px solid #fcfcfc;
	overflow: hidden;
}

.sec-box h3,
.sec-box-b h3 {
	font-size: 16px;
	margin-bottom: 10px;
	font-weight: bold;
	color: #99CC00;
}

/*ーーーーーーーーーーー　　sec-box（セクション）　　ーーーーーーーーーーーーー*/	

.sec-box img {
	position: relative;
	float: left;
	margin-bottom: 10px;
	margin-right: 10px;
	border: 1px solid #fcfcfc;
	padding: 1px;
	background: #FFFFFF;
	/* Firefox v3.5+ */
	-moz-box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
	/* Safari v3.0+ and by Chrome v0.2+ */
	-webkit-box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
	/* Firefox v4.0+ , Safari v5.1+ , Chrome v10.0+  and by Opera v10.5+ */
	box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
	-webkit-border-radius: 3px;
	border-radius: 3px;
	behavior: url("/PIE.htc");
}

/*ーーーーーーーーーーー　　sec-box-b（セクションb）　　ーーーーーーーーーーーーー*/	


.sec-box-b img {
	position: relative;
	float: right;
	border: 1px solid #fcfcfc;
	padding: 1px;
	background: #FFFFFF;
	margin-bottom: 10px;
	margin-left: 10px;
	/* Firefox v3.5+ */
	-moz-box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
	/* Safari v3.0+ and by Chrome v0.2+ */
	-webkit-box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
	/* Firefox v4.0+ , Safari v5.1+ , Chrome v10.0+  and by Opera v10.5+ */
	box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
	-webkit-border-radius: 3px;
	border-radius: 3px;
	behavior: url("/PIE.htc");
}

/*ーーーーーーーーーーー　　sec-box2　　ーーーーーーーーーーーーー*/	

.sec-box2 img {
	float: none;
}

/*ーーーーーーーーーーー　　konso-box（konnso ）　　ーーーーーーーーーーーーー*/	


.konso-box {
	position: relative;
	width: 280px;
	padding-bottom:0px;
	border: 1px solid #CCCCCC;
	background-color: #fff;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	/* Firefox v3.5+ */
	-moz-box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
	/* Safari v3.0+ and by Chrome v0.2+ */
	-webkit-box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
	/* Firefox v4.0+ , Safari v5.1+ , Chrome v10.0+  and by Opera v10.5+ */
	box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
	behavior: url("/PIE.htc");
}

.konso-box img {
	border: 1px solid #CCC;
	margin-right: 5px;
}

.konso-contents{
	height: 250px;
	overflow-y: scroll;
}

/*ーーーーーーーーーーー　　ippin-box（逸品トップ）　　ーーーーーーーーーーーーー*/	

.ippin {
	margin-top: 0px;
	padding-top: 20px;
	padding-left: 15px;
}

.ippin-box {
	position: relative;
	float: left;
	width: 200px;
	height: 130px;
	margin-bottom: 15px;
	margin-right: 15px;
	border: 1px solid #fcfcfc;
	padding: 5px;
	background: #FFFFFF;
	/* Firefox v3.5+ */
	-moz-box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
	/* Safari v3.0+ and by Chrome v0.2+ */
	-webkit-box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
	/* Firefox v4.0+ , Safari v5.1+ , Chrome v10.0+  and by Opera v10.5+ */
	box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
	-webkit-border-radius: 3px;
	border-radius: 3px;
	
	cursor: pointer;
	behavior: url("/PIE.htc");
}
.ippin-box:hover { opacity: 0.75;
background:rgb(255,255,204); }

.ippin-box img {
	width:56px;
	height:39px;
	margin-bottom:20px;
}
.ippin-box h4 { line-height: 140%; }

.ippin-box strong {
	font-weight: normal;
	font-size: 12px;
	color: #F90;
}

/*ーーーーーーーーーーー　　ippin-page-box（逸品店舗ページ）　　ーーーーーーーーーーーーー*/	

.ippin-page-box {
	margin-bottom: 20px;
	margin-top: 20px;
}

.ippin-page-box img {
	position: relative;
	float: left;
	width:200px;
	height:auto;
	margin-bottom: 10px;
	margin-right: 10px;
	border: 1px solid #fcfcfc;
	padding: 1px;
	background: #FFFFFF;
	/* Firefox v3.5+ */
	-moz-box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
	/* Safari v3.0+ and by Chrome v0.2+ */
	-webkit-box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
	/* Firefox v4.0+ , Safari v5.1+ , Chrome v10.0+  and by Opera v10.5+ */
	box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
	-webkit-border-radius: 3px;
	border-radius: 3px;
	behavior: url("/PIE.htc");
}

.ippin-page-box h3,
.map h3,
.access h3 {
	font-size: 16px;
	margin-bottom: 10px;
	font-weight: bold;
	color: #99CC00;
}

/*ーーーーーーーーーーー　　access（MAP）　　ーーーーーーーーーーーーー*/


#left-contents.access { width: 500px;
overflow:hidden; }

.access div#map_canvas {
	width: 100%;
	height: 500px;
	margin-bottom:50px;
}

#right-contents.access { width: 400px;
margin-bottom:20px; }

#right-contents.access table th { width: 100px; }

.map-img {
	position: relative;
	width: 940px;
	margin-top: 10px;
	margin-bottom: 40px;
}

/*.map-img img{
	width:100%;}*/

.map-title01 { width: 460px; }

.map-title01 img { width: 100%; }

.map-title-left {
	float: left;
	overflow: hidden;
	width: 260px;
}

.map-title-right {
	float: right;
	overflow: hidden;
	width: 660px;
}

.map-title table { margin: 0px; }

.map-detail {
	clear: both;
	overflow: hidden;
}

.map-detail table {
	width: 90%;
	padding: 0px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
}

.map-detail table th {
	width: 150px;
	text-align: center;
}

.map-detail strong {
	font-size: 18px;
	font-weight: bold;
}



/*ーーーーーーーーーーー　　.link-navi　　ーーーーーーーーーーーーー*/	

.link-navi ul {
	position: relative;
	overflow: hidden;
	list-style: none;
	margin-bottom: 20px;
}

.link-navi ul li {
	float: left;
	position: relative;
	width: 280px;
	font-size: 14px;
	text-align: center;
	background: #FCFCFC url(../images/dotline_bg_gr.png) repeat-x bottom;
	margin-bottom: 10px;
	margin-right: 10px;
	margin-left: 10px;
	/* Firefox v3.5+ */
	-moz-box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
	/* Safari v3.0+ and by Chrome v0.2+ */
	-webkit-box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
	/* Firefox v4.0+ , Safari v5.1+ , Chrome v10.0+  and by Opera v10.5+ */
	box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
	-webkit-border-radius: 3px;
	border-radius: 3px;
	behavior: url("/PIE.htc");
}

.link-navi ul li a {
	display: block;
	padding: 6px;
}

.link-navi ul li a:link { color: #996600; }

.link-navi ul li a:visited { color: #996600; }

.link-navi ul li a:hover { color: #CC9933; background: #FFFFCC url(../images/dotline_bg_gr.png) repeat-x bottom; }

.link-navi ul li a:active { color: #996600; }

.link-navi ul li.focus a {
	display: block;
	padding: 6px;
}

.link-navi ul li.focus a:link {
	color: #000;
	background: #FFFFCC url(../images/dotline_bg_gr.png) repeat-x bottom;
}

.link-navi ul li.focus a:visited {
	color: #000;
	background: #FFFFCC url(../images/dotline_bg_gr.png) repeat-x bottom;
}

.link-navi ul li.focus a:hover { background: #FFFFCC url(../images/dotline_bg_gr.png) repeat-x bottom; }

.link-navi ul li.focus a:active {
	color: #000;
	background: #FFFFCC url(../images/dotline_bg_gr.png) repeat-x bottom;
}


#center-contents.aa .link-navi ul li,
#center-contents.ka .link-navi ul li,
#center-contents.sa .link-navi ul li,
#center-contents.ta .link-navi ul li,
#center-contents.na .link-navi ul li,
#center-contents.ha .link-navi ul li,
#center-contents.ma .link-navi ul li,
#center-contents.ya .link-navi ul li,
#ra .link-navi ul li,
#wa .link-navi ul li {
	width: auto;
}



#center-contents.aa .link-navi ul li.aa a,
#center-contents.ka .link-navi ul li.ka a,
#center-contents.sa .link-navi ul li.sa a,
#center-contents.ta .link-navi ul li.ta a,
#center-contents.na .link-navi ul li.na a,
#center-contents.ha .link-navi ul li.ha a,
#center-contents.ma .link-navi ul li.ma a,
#center-contents.ya .link-navi ul li.ya a,
#ra .link-navi ul li.ra a,
#wa .link-navi ul li.wa a {
	color: #000;
	background: #FFF url(../images/dotline_bg_gr.png) repeat-x bottom;
	cursor:default;
}


	






/*ーーーーーーーーーーー　　お問い合わせ　　ーーーーーーーーーーーーー*/	

.tel-box {
	float: right;
	position: relative;
	width: 220px;
	border: 2px solid #CCCCCC;
	padding: 10px;
	margin-right: 20px;
	;
	margin-bottom: 20px;
	margin-top: 20px;
	text-align: center;
	background: #FFF;
	/* Firefox v3.5+ */
	-moz-box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
	/* Safari v3.0+ and by Chrome v0.2+ */
	-webkit-box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
	/* Firefox v4.0+ , Safari v5.1+ , Chrome v10.0+  and by Opera v10.5+ */
	box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
	-webkit-border-radius: 3px;
	border-radius: 3px;
	behavior: url("/PIE.htc");
}

.tel-box h3 {
	font-size: 18px;
	font-weight: bold;
	margin: 5px;
}

table.inquiry th { text-align: right; }
table.inquiry td{
	text-align: left;
}

table.inquiry img.must { float: left; }

.inquiry-title p {
	margin: 15px;
	font-size: medium;
}

#map_canvas {
	margin: 5px;
	width: 300px;
	height: 240px;
}

.illust-s {
	background: url(../images/hotonaru_maru200.png) no-repeat right bottom;
	border: none;
	background-size:250px;
}

/*ーーーーーーーーーーー　　privacy プライバシー　　ーーーーーーーーーーーーー*/	

.privacy h3 { margin-top: 20px; }

/*ーーーーーーーーーーー　　other 共通項目　　ーーーーーーーーーーーーー*/	


.shadow {
	position: relative;
	/* Firefox v3.5+ */
	-moz-box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
	/* Safari v3.0+ and by Chrome v0.2+ */
	-webkit-box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
	/* Firefox v4.0+ , Safari v5.1+ , Chrome v10.0+  and by Opera v10.5+ */
	box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
	behavior: url("/PIE.htc");
}

.shadow2 {
	position: relative;
	border: 1px solid #CCC;
	/* Firefox v3.5+ */
	-moz-box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
	/* Safari v3.0+ and by Chrome v0.2+ */
	-webkit-box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
	/* Firefox v4.0+ , Safari v5.1+ , Chrome v10.0+  and by Opera v10.5+ */
	box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
	behavior: url("/PIE.htc");
}

.radius {
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.float-left { float: left; }

.float-right { float: right; }

.margintop-s { margin-top: 10px; }

.clear { clear: both; }

.page-top {
	clear: both;
	text-align: right;
	border-bottom: 1px dashed #996666;
	top: 70px;
	margin-bottom: 40px;
	font-size: small;
}

.widht100 { width: 100px; }

.widht120 { width: 120px; }

.widht140 { width: 140px; }

.widht160 { width: 160px; }

.widht180 { width: 180px; }

.widht200 { width: 200px; }

.thishp {
	position: absolute;
	top: 20px;
	right: 20px;
	width: 240px;
	font-size: 11px;
	line-height: 160%;
	color: #155215;
}

/*ーーーーーーーーーーー　fureai　ーーーーーーーーーーー*/

.fureai {
	margin-left: 5px;
	position: relative;
	padding: 10px;
	border: 1px solid #CCC;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

#pagetop {
	display: block;
	position: fixed;
	bottom: 20px;
	right: 20px;
	width: 80px;
	height: 80px;
	background: rgb(154,204,51);
}

#pagetop a {
	padding: 20px;
	display: block;
}

/*フォトコンテスト*/

.photo-content h1{
	width:50%; float:right;}
.photo-content h1 img{
	width:100%;
	height:auto;}

.photo-consoprize h2,
.photo-hotprize h2,
.photo-prize h2{
	margin-bottom:20px;
	}
.photo-consoprize {
	overflow:hidden;
	float:left;
	width:48%;
	}
	.photo-box{
	width:98%;
	margin:1%;
	height:auto;
	}
.photo-hotprize {
	overflow:hidden;
	float:right;
	width:48%;
	}
	

	.photo-hotprize .photo-box{
		float:left;
	width:48%;
	margin:1%;
	height:auto;
	}
.photo-prize {
	clear:both;
	float:inherit;
	width:100%;
	}
	.photo-prize .photo-box{
		float:left;
	width:18%;
	margin:1%;
	height:auto;
	}
.photo-box img{
	width:96%;
	padding:2%;
	height:auto;
	border:1px solid rgb(204,204,204);
	}
.caption p{
	text-align:center;
	line-height:110%;}


@media only screen and (max-width:979px) {

#container {
	min-height:1200px;
}
}
	 
@media only screen and (max-width:767px) {
body {
	padding: 0px;
	margin: 0px;
	min-width:320px;
}

a:link {
	color: #996600;
	text-decoration: none;
}

a:visited { color: #996600; }

a:hover { color: #CC9933; }

a:active { color: #996600; }

h1 { font-size: medium; }

h2 {
	font-size: medium;
	font-weight: bold;
	color: #996633;
	padding: 5px;
	margin: 0px;
	background: url(../images/dotline_bg_gr.png) repeat-x bottom;
}

h3 { font-size: small; }

h4 { font-size: small; }

h5 { font-size: x-small; }

h6 { font-size: xx-small; }

p {
	font-size: small;
	line-height: 180%;
}

table { border-collapse: collapse; }

/*ーーーーーーーーーーー　　 #container　　ーーーーーーーーーーーーー*/


#container {
	margin-right: auto;
	margin-left: auto;	
	min-height: inherit;
	background: url(../images/g-bg.jpg) no-repeat center top;
	overflow: hidden;
}

/*ーーーーーーーーーーー　　 #header　　ーーーーーーーーーーーーー*/

#header {
	position: relative;
	padding: 0px;
	height: 140px;
	width: 100%;
	background-size: 100%;
}
#header-bg {
	overflow:hidden;
	position:relative;
	width: 100%;
	height:140px;
	background: url(../images/g_bg_mobi.png) no-repeat center bottom;
	background-size:100%;
	
	}

#head-contents {
	margin-top: 0px;
	width: 75%;
	height: auto;
	line-height: 100%;
}
#head-contents img { width: 100%; }



/*ーーーーーーーーーーーーー g-navi ーーーーーーーーーーーーー*/


#g-navi {
	position: relative;
	margin: auto;
	padding:0px;
	width: auto;
	height: auto;
	background: none;
	border-top:none;
}

#g-navi ul {
	width: auto;
	padding-left: 0px;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 20px;
}

#g-navi li {
	float: inherit;
	margin: 0px;
	padding: 0px;
	line-height: 1px;
	list-style: none;
}

#g-navi li img { height: 40px; }

#g-navi li.close {
	display:block;
	line-height: 120%;
	text-align: center;
	padding: 2px;
	background: rgb(255,255,255);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-border-radius: 10px;
	margin-top: 5px;
}

/*ーーーー
MOBI MENU
ーーーーーーーーーーーーーーーーーーーーーー*/


.open {
	display: block;
	position: absolute;
	width: 60px;
	height: 60px;
	right: 10px;
	top: 10px;
	background: rgb(255,121,166) url(../images/menu.png) no-repeat center center;
	background-size: 100%;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-border-radius: 4px;
	/*box-shadow: inset 0px 0px 3px rgb(204,102,153);*/
	text-indent: -9999px;
	border: 0;
	z-index: 1000;
}

#container #g-navi ul { display: none; }

#pageslide {
	/* These styles MUST be included. Do not change. */
	display: none;
	position: absolute;
	position: fixed;
	top: 0;
	height: 100%;
	z-index: 99999;
	/* Specify the width of your pageslide here */
	width: 150px;
	padding: 10px;
	color: #FFF;
	-webkit-box-shadow: inset 0 0 3px 3px rgb(255,148,184);
	-moz-shadow: inset 0 0 3px 3px rgb(255,148,184);
	box-shadow: inset 0px 0px 3px 3px rgb(255,148,184);
	background: rgb(255,174,202);
}

/* ============================
	.mobi
 ============================ */


.mobi-on { display: block; }

.mobi-off { display: none; }

/*ーーーーーーーーーーーーー contents-navi ーーーーーーーーーーーーー*/


.contents-navi { position: relative; }

ul.contents-navi {
	list-style: none;
	margin-bottom: 20px;
}

ul.contents-navi li {
	position: relative;
	width: 280px;
	background: #F6F3EF url(../images/dot_li-bg_gr.png) repeat-y;
	margin-bottom: 10px;
	/* Firefox v3.5+ */
	-moz-box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
	/* Safari v3.0+ and by Chrome v0.2+ */
	-webkit-box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
	/* Firefox v4.0+ , Safari v5.1+ , Chrome v10.0+  and by Opera v10.5+ */
	box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
	-webkit-border-radius: 3px;
	border-radius: 3px;
	behavior: url("/PIE.htc");
}

ul.contents-navi li a {
	display: block;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-top: 10px;
}

ul.contents-navi li a:link { color: #000; }

ul.contents-navi li a:visited { color: #000; }

ul.contents-navi li a:hover {
	color: #CC9933;
	background: url(../images/dot_li-bg_gr.png) repeat-y #FFFFCC;
}

ul.contents-navi li a:active { color: #000; }

/*ーーーーーーーーーーー　　 #pankz　　ーーーーーーーーーーーーー*/


#pankz {
	margin: 0px 8px 20px 5px;
	background: url(../images/dot_bg_gr.png);
	padding: 2px 2px 2px 12px;
	font-size: small;
	color: #999999;
}

/*ーーーーーーーーーーー　　 #contents　　ーーーーーーーーーーーーー*/


#contents {
	position: relative;
	overflow:hidden;
	margin: auto;
	padding: 5px;
	width: 100%;
	background: #fff;
}

/*ーーーーーーーーーーーーー g-img ーーーーーーーーーーーーー*/

#g-img { position: relative; }

/*ーーーーーーーーーーー　　#left-contents　　ーーーーーーーーーーーーー*/

#left-contents {
	width: 95%;
	min-height: inherit;
	float: none;
	position: relative;
	margin: auto;
}

/*#left-contents div{
	font-size: small;
	line-height:180%;
}*/

.left-contents-imgbox { width: 100% }

.left-contents-imgbox img { width: 100% }

/*ーーーーーーーーーーー　　#right-contents　　ーーーーーーーーーーーーー*/

#right-contents {
	position: relative;
	float: none;
	width: 95%;
	margin: auto;
}

#right-contents h1 { }

/*ーーーーーーーーーーー　　#center-contents　　ーーーーーーーーーーーーー*/

#center-contents {
	position: relative;
	margin: 0px 8px 10px 5px;
}

#center-contents p { }

#center-contents h2 { }

#center-contents h3 { }

table {
	width: 100%;
	margin-top: 20px;
}

th {
	padding: 6px 6px 6px 15px;
	width: 70px;
	border: 5px solid #FFFFFF;
	font-size: small;
	text-align: left;
	background: #F0EBE5 url(../images/dot_li-bg_gr.png) repeat-y;
}

tr.table-title td {
	background: none #fcfcfc;
	text-align: center;
	border: 5px solid #FFFFFF;
}

.table-tel { width: 100px; }

.table-business { width: 160px; }

td {
	padding: 6px;
	border: 5px solid #FFFFFF;
	font-size: small;
	background: #F6F3EF;
}

table.table-member { display: inherit; }

table.table-member tbody {
	width: 100%;
	display: inherit;
}

table.table-member th {
	display: inherit;
	width: auto;
	background: rgb(255,255,255) url(../images/dot_li-bg_gr.png) repeat-y;
}

table.table-member td {
	display: inherit;
	float: left;
}

table.table-member tr {
	display: block;
	overflow: hidden;
	border-bottom: 1px solid rgb(240,235,229);
	margin-bottom: 10px;
	padding-bottom: 10px;
}

table.table-member tr.table-title,
table.table-member td.table-business,
table.table-member td.table-tel {
	display: inherit;
	width: auto;
}

/*ーーーーーーーーーーー　　#pankuzu　　ーーーーーーーーーーーーー*/	


#pankuzu {
	position: relative;
	margin: auto;
	text-align: left;
}

/*ーーーーーーーーーーー　　#footer　　ーーーーーーーーーーーーー*/	


#footer {
	position: relative;
	width: 100%;
	height: auto;
	padding: 10px;
	margin: 0px auto;
	background: rgb(51,154,51);
}

#bottom-navi {
	margin-top: 10px;
	font-size: small;
	color: #FFFFFF;
}

#bottom-navi a:link { color: #FFFFFF; }

#bottom-navi a:visited { color: #FFFFFF; }

#bottom-navi a:hover { color: #CC9933; }

#bottom-navi a:active { color: #FFFFFF; }

address {
	float: inherit;
	font-size: small;
	color: #FFFFFF;
}

.copyright {
	text-align: center;
	font-size: x-small;
	color: #999999;
}

/*ーーーーーーーーーーーーー
cms　information 
ーーーーーーーーーーーーー*/


.information {
	position: relative;
	width:auto;
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom: 1px solid #CCC;
}

.information ul,
.information ol { margin: 20px 20px 20px 40px; }

.info-list {
	position: absolute;
	font-size: medium;
	top: 10px;
	right: 5px;
}

.info-list a:link {
	color: #ccc;
	text-decoration: none;
}

.info-list a:visited { color: #ccc }

.info-list a:hover { color: #CC9933; }

.info-list a:active { color: #ccc }

.information dl {
	clear: both;
	padding-top: 5px;
	padding-bottom: 5px;
	border-bottom: 1px solid #E9E9E9;
}

.information dt {
	width: 120px;
	padding-left: 5px;
	float: left;
}

.information dd {
	float: left;
	width: 470px;
}
.info-detail {
	width:100%;}
.information .sec-box img,
.info-detail .sec-box img {
	width:90% !important;
	height:auto !important;
	float:none !important;
	margin:auto;
}

/*ーーーーーーーーーーー　　/cms　　ーーーーーーーーーーーーー*/

/*ーーーーーーーーーーー　　cms list　　ーーーーーーーーーーーーー*/
/* CMS */

#list { margin-bottom: 40px; }

.top-dl {
	clear: both;
	margin-top: 5px;
	margin-bottom: 5px;
	width: 950px;
	padding-top: 5px;
	border-bottom: 1px solid #CCCCCC;
}

.top-dl dt {
	float: left;
	margin-top: 10px;
	margin-bottom: 10px;
	width: 80px;
}

.top-dl dd {
	float: left;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 20px;
	text-align: left;
}

.imgbox { padding-bottom: 10px; }

.top-dl dd.width-text {
	float: left;
	margin-top: 10px;
	margin-left: 10px;
	text-align: left;
	width: 90%;
}

.new { color: #FF0000; }

/*ーーーーーーーーーーー　　/cms list　　ーーーーーーーーーーーーー*/



/*ーーーーーーーーーーー　　トップイラスト&バナー　　ーーーーーーーーーーーーー*/

.top-img {
	clear: both;
	position: relative;
	margin: auto;
	width: 100%;
	overflow: hidden;
}

.top-imgbox {
	width: 146px;
	height: 170px;
	float: left;
	margin: 5px;
}

.top-imgbox-banner {
	width: 100%;
	height: auto;
	float: none;
	margin: 5px 5px 5px 10px;
	padding: 0px;
}

.top-imgbox img,
.top-imgbox-banner img { width: 90%; }

.top-illust {
	position: relative;
	width: 327px;
	height: 237px;
	bottom: 0px;
	left: -37px;
	top: 20px;
	margin-bottom: 20px;
}

/*ーーーーーーーーーーー　　banner　　ーーーーーーーーーーーーー*/

.banner {
	width: 280px;
	margin: auto;
}

.banner a:link {
	position: relative;
	width: 280px;
	line-height: 1px;
	margin-bottom: 20px;
	display: block;
	border: 1px solid #CCCCCC;
	background-color: #fff;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-moz-box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
	-webkit-box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
	box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
	behavior: url("/PIE.htc");
}

.banner a:visited {
	position: relative;
	width: 280px;
	/*height:120px;*/
	margin-bottom: 20px;
	display: block;
	border: 1px solid #CCCCCC;
	background-color: #fff;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	/* Firefox v3.5+ */
	-moz-box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
	/* Safari v3.0+ and by Chrome v0.2+ */
	-webkit-box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
	/* Firefox v4.0+ , Safari v5.1+ , Chrome v10.0+  and by Opera v10.5+ */
	box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
	behavior: url("/PIE.htc");
}

.banner a:hover {
	background-color: #FFFFCC;
	border: 1px solid #CCCCCC;
}

.banner a:active {
	position: relative;
	width: 280px;
	/*height:120px;*/
	margin-bottom: 20px;
	display: block;
	border: 1px solid #CCCCCC;
	background-color: #fff;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	/* Firefox v3.5+ */
	-moz-box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
	/* Safari v3.0+ and by Chrome v0.2+ */
	-webkit-box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
	/* Firefox v4.0+ , Safari v5.1+ , Chrome v10.0+  and by Opera v10.5+ */
	box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
	behavior: url("/PIE.htc");
}

/*ーーーーーーーーーーー　　sec-box（セクション）共通スタイル　　ーーーーーーーーーーーーー*/	

.sec-box,
.sec-box-b {
	padding-bottom: 20px;
	margin-bottom: 20px;
	margin-top: 20px;
	border-bottom: 5px solid #fcfcfc;
	overflow: hidden;
}

.sec-box h3,
.sec-box-b h3 {
	font-size: 16px;
	margin-bottom: 10px;
	font-weight: bold;
	color: #99CC00;
}

/*ーーーーーーーーーーー　　sec-box（セクション）　　ーーーーーーーーーーーーー*/	


.sec-box img {
	position: relative;
	float: left;
	margin-bottom: 10px;
	margin-right: 10px;
	border: 1px solid #fcfcfc;
	padding: 1px;
	background: #FFFFFF;
	/* Firefox v3.5+ */
	-moz-box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
	/* Safari v3.0+ and by Chrome v0.2+ */
	-webkit-box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
	/* Firefox v4.0+ , Safari v5.1+ , Chrome v10.0+  and by Opera v10.5+ */
	box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
	-webkit-border-radius: 3px;
	border-radius: 3px;
	behavior: url("/PIE.htc");
}

/*ーーーーーーーーーーー　　sec-box-b（セクションb）　　ーーーーーーーーーーーーー*/	


.sec-box-b img {
	position: relative;
	float: right;
	border: 1px solid #fcfcfc;
	padding: 1px;
	background: #FFFFFF;
	margin-bottom: 10px;
	margin-left: 10px;
	/* Firefox v3.5+ */
	-moz-box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
	/* Safari v3.0+ and by Chrome v0.2+ */
	-webkit-box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
	/* Firefox v4.0+ , Safari v5.1+ , Chrome v10.0+  and by Opera v10.5+ */
	box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
	-webkit-border-radius: 3px;
	border-radius: 3px;
	behavior: url("/PIE.htc");
}

/*ーーーーーーーーーーー　　konso-box（konnso ）　　ーーーーーーーーーーーーー*/	


.konso-box {
	position: relative;
	overflow: hidden;
	width: 90%;
	margin: auto auto 20px;
	border: 1px solid #CCCCCC;
	background-color: #fff;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	/* Firefox v3.5+ */
	-moz-box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
	/* Safari v3.0+ and by Chrome v0.2+ */
	-webkit-box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
	/* Firefox v4.0+ , Safari v5.1+ , Chrome v10.0+  and by Opera v10.5+ */
	box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
	behavior: url("/PIE.htc");
}

.konso-box img {
	border: 1px solid #CCC;
	margin-right: 5px;
}

/*ーーーーーーーーーーー　　ippin-box（逸品トップ）　　ーーーーーーーーーーーーー*/	

.ippin {
	margin-top: 0px;
	padding-top: 20px;
	padding-left: 0px;
}

.ippin-box {
	position: relative;
	overflow: hidden;
	float: none;
	width: 95%;
	height: auto;
	margin: 10px auto;
	border: 1px solid #fcfcfc;
	padding: 5px;
	background: #FFFFFF;
	/* Firefox v3.5+ */
	-moz-box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
	/* Safari v3.0+ and by Chrome v0.2+ */
	-webkit-box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
	/* Firefox v4.0+ , Safari v5.1+ , Chrome v10.0+  and by Opera v10.5+ */
	box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
	-webkit-border-radius: 3px;
	border-radius: 3px;
	behavior: url("/PIE.htc");
}

.ippin-box h4 { line-height: 140%; }

.ippin-box strong {
	font-weight: normal;
	font-size: 12px;
	color: #F90;
}

/*ーーーーーーーーーーー　　ippin-page-box（逸品店舗ページ）　　ーーーーーーーーーーーーー*/	

.ippin-page-box {
	margin-bottom: 20px;
	margin-top: 20px;
}

.ippin-box br { display: none; }

.ippin-page-box img {
	position: relative;
	float: left;
	margin-bottom: 10px;
	margin-right: 10px;
	border: 1px solid #fcfcfc;
	padding: 1px;
	background: #FFFFFF;
	/* Firefox v3.5+ */
	-moz-box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
	/* Safari v3.0+ and by Chrome v0.2+ */
	-webkit-box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
	/* Firefox v4.0+ , Safari v5.1+ , Chrome v10.0+  and by Opera v10.5+ */
	box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
	-webkit-border-radius: 3px;
	border-radius: 3px;
	behavior: url("/PIE.htc");
}

.ippin-page-box h3,
.map h3 {
	font-size: 16px;
	margin-bottom: 10px;
	font-weight: bold;
	color: #99CC00;
}

/*ーーーーーーーーーーー　　access（MAP）　　ーーーーーーーーーーーーー*/
#left-contents.access { width: 100%;
float:right; }

.access div#map_canvas {
	width: 90%;
	height: 150px;
}

#right-contents.access {float:right; width: 100%; }
#right-contents.access table{ width:90%; }
#right-contents.access table th { width: 70px; }

.map-img {
	position: relative;
	width: 100%;
	margin-top: 10px;
	margin-bottom: 40px;
}

.map-img img { width: 100%; }

.map-title01 { width: 90%; }

.map-title01 img { width: 100%; }

.map-title-left {
	float: none;
	overflow: hidden;
	width: 90%;
	margin: auto;
}

.map-title-right {
	float: none;
	overflow: hidden;
	width: 90%;
	margin: auto;
}

.map-title table { margin: 0px; }

.map-detail {
	clear: both;
	overflow: hidden;
}

.map-detail table {
	width: 90%;
	padding: 0px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
}

.map-detail table th {
	width: 60px;
	padding: 6px;
	text-align: center;
}

.map-detail strong {
	font-size: 18px;
	font-weight: bold;
}

/*ーーーーーーーーーーー　　member-list-navi（加盟店一覧　ナビ）　　ーーーーーーーーーーーーー*/	

.member-list-navi {
	margin: 10px;
	font-size: medium;
}

.member-list-navi .focus {
	font-size: large;
	font-weight: bold;
}

/*ーーーーーーーーーーー　　.link-navi　　ーーーーーーーーーーーーー*/	



.link-navi {
	position: relative;
	overflow: hidden;
}

.link-navi ul {
	list-style: none;
	margin-bottom: 20px;
}

.link-navi ul li {
	float: left;
	position: relative;
	width: 280px;
	font-size: 14px;
	text-align: center;
	background: #FCFCFC url(../images/dotline_bg_gr.png) repeat-x bottom;
	margin-bottom: 10px;
	margin-right: 10px;
	margin-left: 10px;
	/* Firefox v3.5+ */
	-moz-box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
	/* Safari v3.0+ and by Chrome v0.2+ */
	-webkit-box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
	/* Firefox v4.0+ , Safari v5.1+ , Chrome v10.0+  and by Opera v10.5+ */
	box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
	-webkit-border-radius: 3px;
	border-radius: 3px;
	behavior: url("/PIE.htc");
}

.link-navi ul li a {
	display: block;
	padding: 6px;
}

.link-navi ul lii a:link { color: #000; }

.link-navi ul li a:visited { color: #000; }

.link-navi ul li a:hover { background: #FFFFCC url(../images/dotline_bg_gr.png) repeat-x bottom; }

.link-navi ul li a:active { color: #000; }

.link-navi ul li.focus a {
	display: block;
	padding: 6px;
}

.link-navi ul li.focus a:link {
	color: #000;
	background: #FFFFCC url(../images/dotline_bg_gr.png) repeat-x bottom;
}

.link-navi ul li.focus a:visited {
	color: #000;
	background: #FFFFCC url(../images/dotline_bg_gr.png) repeat-x bottom;
}

.link-navi ul li.focus a:hover { background: #FFFFCC url(../images/dotline_bg_gr.png) repeat-x bottom; }

.link-navi ul li.focus a:active {
	color: #000;
	background: #FFFFCC url(../images/dotline_bg_gr.png) repeat-x bottom;
}

/*ーーーーーーーーーーー　　お問い合わせ　　ーーーーーーーーーーーーー*/	

.tel-box {
	float: none;
	position: relative;
	width: 90%;
	border: 2px solid #CCCCCC;
	padding: 10px;
	margin-right: 20px;
	;
	margin-bottom: 20px;
	margin-top: 20px;
	text-align: center;
	background: #FFF;
	/* Firefox v3.5+ */
	-moz-box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
	/* Safari v3.0+ and by Chrome v0.2+ */
	-webkit-box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
	/* Firefox v4.0+ , Safari v5.1+ , Chrome v10.0+  and by Opera v10.5+ */
	box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
	-webkit-border-radius: 3px;
	border-radius: 3px;
	behavior: url("/PIE.htc");
}

.tel-box h3 {
	font-size: 18px;
	font-weight: bold;
	margin: 5px;
}

table.inquiry th {
	display: inherit;
	text-align: left;
	background: none;
}

table.inquiry td {
	display: inherit;
	background: none;
}

table.inquiry img.must {
	float: none;
	margin-right: 10px;
}

.inquiry-title p {
	margin: 15px;
	font-size: medium;
}

.input-text,
.input-textarea { width: 95%; }

#map_canvas {
	margin: 5px 5px 20px;
	width: 95%;
	height: 240px;
}

.illust-s {
	background: none;
	border: none;
}

/*ーーーーーーーーーーー　　privacy プライバシー　　ーーーーーーーーーーーーー*/	

.privacy h3 { margin-top: 20px; }

/*ーーーーーーーーーーー　　other 共通項目　　ーーーーーーーーーーーーー*/	


.shadow {
	position: relative;
	/* Firefox v3.5+ */
	-moz-box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
	/* Safari v3.0+ and by Chrome v0.2+ */
	-webkit-box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
	/* Firefox v4.0+ , Safari v5.1+ , Chrome v10.0+  and by Opera v10.5+ */
	box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
	behavior: url("/PIE.htc");
}

.shadow2 {
	position: relative;
	border: 1px solid #CCC;
	/* Firefox v3.5+ */
	-moz-box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
	/* Safari v3.0+ and by Chrome v0.2+ */
	-webkit-box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
	/* Firefox v4.0+ , Safari v5.1+ , Chrome v10.0+  and by Opera v10.5+ */
	box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
	behavior: url("/PIE.htc");
}

.radius {
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.float-left { float: left; }

.float-right { float: right; }

.margintop-s { margin-top: 10px; }

.clear { clear: both; }

.page-top {
	display: none;
	clear: both;
	text-align: right;
	border-bottom: 1px dashed #996666;
	top: 70px;
	margin-bottom: 40px;
	font-size: small;
}

.widht100 { width: 100px; }

.widht120 { width: 120px; }

.widht140 { width: 140px; }

.widht160 { width: 160px; }

.widht180 { width: 180px; }

.widht200 { width: 200px; }

.thishp {
	position: relative;
	top: auto;
	right: auto;
	width: auto;
	font-size: 11px;
	line-height: 160%;
	color: #155215;
}

/*ーーーーーーーーーーー　fureai　ーーーーーーーーーーー*/

.fureai {
	margin-left: 5px;
	position: relative;
	padding: 10px;
	border: 1px solid #CCC;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

/*ーーーーーーーーーーーーー
 #pagetop 
 ーーーーーーーーーーーーー*/

#pagetop {
	position: fixed;
	bottom: 0px;
	right: 0px;
	width: 100%;
	height: 50px;
	text-align: center;
	background: rgb(154,204,51);
}
#pagetop a{
	padding:10px;
}
/*フォトコンテスト*/
.photo-content h1{
	width:100%; float: inherit;}
.photo-consoprize h2,
.photo-hotprize h2,
.photo-prize h2{
	margin-bottom:20px;
	}
.photo-consoprize {
	overflow:hidden;
	float: inherit;
	width:95%;
	margin:auto;
	}
	.photo-box{
	width:98%;
	margin:1%;
	height:auto;
	}
.photo-hotprize {
	overflow:hidden;
	float: inherit;
	width:100%;
	}
	.photo-hotprize .photo-box{
		float:left;
	width:48%;
	margin:1%;
	height:auto;
	}
.photo-prize {
	clear:both;
	float:inherit;
	width:100%;
	}
	.photo-prize .photo-box{
		float:left;
	width:31%;
	margin:1%;
	min-height:120px;
	}
.photo-box img{
	width:96%;
	padding:2%;
	height:auto;
	border:1px solid rgb(204,204,204);
	}
.caption p{
	text-align:center;
	line-height:110%;}
	
	

}
